{
  "verseBefore": "the table and its poles, and all of its equipment, and the bread of the presence; ",
  "verseAfter": "the table and its poles, and all of its equipment, and the bread of the faces; ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 35,
  "activeVerse": 13,
  "modifiedTimestamp": "2022-03-10T12:40:07.426Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 35,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_35"
  }
}
